.inner-third {
	width:264px;
	border:1px dotted #6491ed;
	margin:10px;
	padding:10px;
	background:url(img/bg-inner-third.jpg) left top repeat-x;
}

.inner-third h2 {
	padding:0;
	margin-top:0;
	font-weight:normal;
	font-variant:small-caps;
}

.inner-third p {
	padding:0;
	margin:0;
}

.inner-third a {
	display:block;
	text-decoration:none;
}

.inner-third:hover {
	-webkit-transition: background-color 0.5s ease;
	-moz-transition: background-color 0.5s ease;
	-o-transition: background-color 0.5s ease;
	transition: background-color 0.5s ease;
	background:#ebeced;
}

@font-face {
    font-family: 'arrows';
    src: url('../fonts/crazy-arrows-webfont.eot');
    src: url('../fonts/crazy-arrows-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/crazy-arrows-webfont.woff') format('woff'),
         url('../fonts/crazy-arrows-webfont.ttf') format('truetype'),
         url('../fonts/crazy-arrows-webfont.svg#arrows') format('svg');
    font-weight: normal;
    font-style: normal;
}

.arrow {
	font-family:'arrows', Arial, Helvetica, sans-serif;
	text-align:right;
}

p#hometext {
	font-size:18px;
	line-height:22px;
}